
Grupo 3 B - Feature #4110

Feature # 3814 (Resolved): Fase 2 - Diseño y Ensamblaje

Feature # 3974 (Resolved): Desarrollo de Interfaz

Diseño

09/07/2024 11:44 PM - mayling alvarez

Status: Resolved Start date: 10/17/2024

Priority: Normal Due date: 10/31/2024

Assignee: mayling alvarez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Description

History

#1 - 09/07/2024 11:59 PM - mayling alvarez

- Assignee set to mayling alvarez

- Start date changed from 09/17/2024 to 09/24/2024

#2 - 09/14/2024 12:27 AM - mayling alvarez

- Due date changed from 09/30/2024 to 10/04/2024

- Start date changed from 09/24/2024 to 09/30/2024

#3 - 10/05/2024 01:48 AM - mayling alvarez

- Due date changed from 10/04/2024 to 10/11/2024

- Start date changed from 09/30/2024 to 10/07/2024

#4 - 10/15/2024 09:02 AM - mayling alvarez

- Due date changed from 10/11/2024 to 10/31/2024

- Start date changed from 10/07/2024 to 10/17/2024

#5 - 10/22/2024 08:11 AM - mayling alvarez

- % Done changed from 0 to 60

#6 - 10/25/2024 06:40 PM - mayling alvarez

- % Done changed from 60 to 100

#7 - 11/12/2024 08:50 AM - mayling alvarez

- Status changed from New to Resolved
